using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Net.Http;
using System.Web.Http;
using WebApplication35.Models;

namespace WebApplication35.Controllers
{
    public class AjaxApiController : ApiController
    {
        [Route("api/AjaxAPI/AjaxMethod")]
        [HttpPost]
        public PersonModel AjaxMethod(PersonModel person)
        {
            person.DateTime = DateTime.Now.ToString();
            return person;
        }
    }
}
